@charset "UTF-8";

/*
======== table of content. ===============

summary:受診案内独自要素

- 受診案内インデックス
 - promotion
	- promo mini
 - grid_2
- 診療科ページ

==========================================
*/

/*----------------------------------------
受診案内インデックス
------------------------------------------*/
/*----------------------------------------
promotion
------------------------------------------*/
#guide-home #promotion .featureArea .picture {
	width:600px;
	height:230px;	
	background-image:url(../images/home/promotion.jpg);
}

#guide-home .featureNaviArea ul {
	position:relative;
	width:100%;
	margin:0 auto;
	padding-top:10px;
	font-size:0;
}

#guide-home .featureNaviArea li a {
	width:165px;
	margin-bottom:13px;
	padding-top:28px;
	background-image:url(../images/home/bt_promonavi_s.gif);
	_line-height:normal;	
	cursor:pointer;
}

#guide-home .featureNaviArea li#reservation-navi,
#guide-home .featureNaviArea li#search-guide-navi,
#guide-home .featureNaviArea li#search-desease-navi { position:relative; display:inline-block; vertical-align:top; }
#guide-home .featureNaviArea li#reservation-navi,
#guide-home .featureNaviArea li#search-desease-navi { margin-right:13px; }
#guide-home .featureNaviArea .addNavi { position:relative; padding:0;  }
#guide-home .addNavi li#link-dock { position:absolute; right:0; top:-40px; }
#guide-home .addNavi li#link-dock a {
	display:block;
	width:165px;
	height:0;
	margin-bottom:13px;
	padding-top:27px;
	background-image:url(../images/home/bt_promonavi_dock_s.gif);
	_line-height:normal;
	text-indent:100%;
	overflow:hidden;
	white-space:nowrap;
}
#guide-home .addNavi li#link-dock a:hover {
	background-position:0 -27px;
}

#promotion .featureNaviArea li.close {
    left: 951px;
}
/* 事前予約制について ナビ */
#guide-home .featureNaviArea li#reservation-navi a {
	background-position:0 0;
}

#guide-home .featureNaviArea li#reservation-navi a:hover,
#guide-home .featureNaviArea li#reservation-navi a.current {
	background-position:0 -83px;
}

/* 診療科からさがす ナビ */
#guide-home .featureNaviArea li#search-guide-navi a {
	background-position:0 -28px;
}

#guide-home .featureNaviArea li#search-guide-navi a:hover,
#guide-home .featureNaviArea li#search-guide-navi a.current {
	background-position:0 -111px;
}

/* 病名からさがす ナビ */
#guide-home .featureNaviArea li#search-desease-navi a {
	padding-top:27px;
	background-position:-0px -56px;
}

#guide-home .featureNaviArea li#search-desease-navi a:hover,
#guide-home .featureNaviArea li#search-desease-navi a.current {
	background-position:0px -139px;
}

#guide-home .featureNaviArea li#reservation-navi a.current,
#guide-home .featureNaviArea li#reservation-navi a.current:hover,
#guide-home .featureNaviArea li#search-guide-navi a.current,
#guide-home .featureNaviArea li#search-guide-navi a.current:hover,
#guide-home .featureNaviArea li#search-desease-navi a.current,
#guide-home .featureNaviArea li#search-desease-navi a.current:hover {
	cursor:default;
}

/* 事前予約制について パネル */
#guide-home #reservation-panel {
	min-height:184px;
	padding:20px 35px;
}

#guide-home #reservation-panel p.color_darkbrown {
	line-height:2;
}

/* 診療科からさがす ＆ 病名からさがす パネル */
#promotion .featureArea .feature-content#search-guide-panel,
#promotion .featureArea .feature-content#search-desease-panel {
	min-height:222px;
	height:222px;
	padding:1px;
}

#search-guide-panel .search-panels,
#search-guide-panel .search-panels ul.arrow,
#search-desease-panel .desease-panels,
#search-desease-panel .desease-panels ul.arrow {
	clear:both;
}

#search-guide-panel .search-panels {
	padding-top:14px;
}

#search-guide-panel .search-panels ul.arrow li,
#search-desease-panel .desease-panels ul.arrow li {
	float:left;
	width:148px;
	margin-bottom:12px;
	*margin-bottom:8px;
	line-height:1.21;
	_line-height:0;
}

#search-guide-panel .search-panels ul.arrow li {
	font-size:13px;
	font-weight:bold;
}

#search-guide-panel .search-panels ul.arrow li {
	font-size:112%\9;
}

#search-guide-panel .search-panels ul.arrow li.last,
#search-desease-panel .desease-panels ul.arrow li.last {
	margin-bottom:0;
}

#content #search-guide-panel .search-panels a:link,
#content #search-guide-panel .search-panels a:visited,
#content #search-desease-panel .desease-panels a:link,
#content #search-desease-panel .desease-panels a:visited {
	color:#774913;
}

#content #search-guide-panel a:hover,
#content #search-desease-panel a:hover {
	color:#00734c !important;
}

#search-guide-panel .search-alphabetical-navi a,
#search-desease-panel .desease-alphabetical-navi a {
	display:block;
	cursor:pointer;
}

/* 診療科からさがす＆病名からさがす タイトル＆ナビゲーション */
#search-guide-panel h3.search-alphabetical-title,
#search-desease-panel h3.desease-alphabetical-title {
	float:left;
	padding:5px 0 5px 10px;
	background-color:#c1a065;
	color:#6b4211;
	font-weight:bold;
}

#search-guide-panel h3.search-alphabetical-title {
	width:180px;
}

#search-desease-panel h3.desease-alphabetical-title {
	width:40px;
}

#search-guide-panel ul.search-alphabetical-navi,
#search-desease-panel ul.desease-alphabetical-navi {
	float:left;
	padding:5px 0;
	background-color:#c1a065;
}

#search-guide-panel ul.search-alphabetical-navi {
	width:404px;
}

#search-desease-panel ul.desease-alphabetical-navi {
	width:544px;
}

#search-guide-panel ul.search-alphabetical-navi li,
#search-desease-panel ul.desease-alphabetical-navi li {
	display:inline;
	font-weight:bold;
}

#search-guide-panel ul.search-alphabetical-navi li a,
#search-desease-panel ul.desease-alphabetical-navi li a {
	float:left;
	background:transparent url(../images/home/bg_desease-alphabetical-navi.gif) no-repeat right center;
}

#search-guide-panel ul.search-alphabetical-navi li a {
	padding-left:22px;
	padding-right:22px;
}

#search-desease-panel ul.desease-alphabetical-navi li a {
	padding-left:11px;
	padding-right:11px;
}

#search-guide-panel ul.search-alphabetical-navi li a:link,
#search-guide-panel ul.search-alphabetical-navi li a:visited,
#content #search-desease-panel ul.desease-alphabetical-navi li a:link,
#content #search-desease-panel ul.desease-alphabetical-navi li a:visited {
	color:#fff;
}

#content #search-guide-panel ul.search-alphabetical-navi li a.current,
#content #search-guide-panel ul.search-alphabetical-navi li a.current:hover,
#content #search-desease-panel ul.desease-alphabetical-navi li a.current,
#content #search-desease-panel ul.desease-alphabetical-navi li a.current:hover {
	color:#6b4211 !important;
	cursor:default;
}

#content #search-guide-panel ul.search-alphabetical-navi li a.current:hover,
#content #search-desease-panel ul.desease-alphabetical-navi li a.current:hover {
	color:#6b4211;
}

/* 診療科からさがす＆病名からさがす タブinタブ */
#content #search-guide-panel .search-panels ul.search-alphabetical-navi,
#content #search-desease-panel .desease-panels ul.desease-alphabetical-navi {
	width:596px;
	min-height:25px;
	margin-left:-1px;
	padding:2px 0;
	background:#e8e3da url(../images/home/bg_desease-alphabetical-paging.gif) no-repeat;
	text-align:center;
}

.search-panels ul.search-alphabetical-navi li,
.desease-panels ul.desease-alphabetical-navi li {
	display:inline;
	font-weight:bold;
}

.search-panels ul.search-alphabetical-navi li a,
.desease-panels ul.desease-alphabetical-navi li a {
	display:inline !important;
	float:none !important;
	padding-left:8px;
	padding-right:11px;
	background-image:url(../images/home/bg_desease-alphabetical-paging-navi.gif) !important;
}

ul.search-alphabetical-navi li.last a,
ul.desease-alphabetical-navi li.last a {
	background-image:none !important;
}

#content #search-guide-panel .search-panels ul.search-alphabetical-navi li a,
#content #search-desease-panel .desease-panels ul.desease-alphabetical-navi li a {
	color:#c1a065 !important;
}

#content #search-guide-panel .search-panels ul.search-alphabetical-navi a.current,
#content #search-guide-panel .search-panels ul.search-alphabetical-navi li a.current:hover,
#content #search-desease-panel .desease-panels ul.desease-alphabetical-navi a.current,
#content #search-desease-panel .desease-panels ul.desease-alphabetical-navi li a.current:hover {
	color:#774913 !important;
	cursor:default;
}

#content #search-guide-panel .search-panels ul.search-alphabetical-navi a:hover,
#content #search-desease-panel .desease-panels ul.desease-alphabetical-navi a:hover {
	color:#00734c !important;
}

/*----------------------------------------
grid_2
------------------------------------------*/
/* 交通案内 */
.borderFrame {
	padding:1px;
	border:1px solid #774913;
}

/* 受診案内サイトマップグリッド */

/* 6カラム */
/*#guide-home .grid_1 .sitemapGrid section {
	width:143px;
	padding-right:8px;
	padding-left:8px;
}

#guide-home .grid_1 .sitemapGrid section.first {
	width:142px;
	padding-left:0;
}
*/

/* 5カラム */
#guide-home .grid_1 .sitemapGrid section {
	width:173px;
	padding-right:8px;
	padding-left:8px;
}

#guide-home .grid_1 .sitemapGrid section.first {
	width:189px;
	padding-left:0;
}

#guide-home .grid_1 .sitemapGrid section.last {
	width:173px;
	padding-right:0;
}


/* 4カラム */
/*
#guide-home .grid_1 .sitemapGrid section {
	width:206px;
	padding-right:20px;
	padding-left:20px;
}

#guide-home .grid_1 .sitemapGrid section h2 a {
	_width:206px;
}

#guide-home .grid_1 .sitemapGrid section.first {
	padding-left:0;
}

#guide-home .grid_1 .sitemapGrid section.last {
	padding-right:0;
}
*/

/*----------------------------------------
診療科ページ
------------------------------------------*/

#content .anchor { display:block; height:0; margin-top:-12px; padding-top:12px; }


.shinryoka section#page-main {
	margin-top:20px;
}

#understair.shinryoka #page-main .back {
	margin-right:0;
}

/* 診療科プロモーション */
.shinryoka #promotion {
	margin-bottom:20px;
}

.shinryoka #promotion .fl {
	width:240px;
}

.shinryoka #promotion h1 {
	position:relative;
	top:109px;
	width:240px;
	min-height:auto;
	margin:0;
	padding:0;
	background:none;
	line-height:normal;
	text-align:center;
}

.shinryoka #promotion h1 span {
	display:block;
	text-align:center;
}

@media screen and (max-width: 767px) {
.shinryoka section#page-main {
	margin-top:0;
}
.shinryoka #promotion {
	height:auto;
	margin:-15px -15px 20px;
}
.shinryoka #promotion .fl {
	width:100%;
}

.shinryoka #promotion h1 {
	top:0;
	width:100%;
	min-height:72px;
	margin:0 auto;
	padding:10px 0 0;
	background:none;
	line-height:normal;
	text-align:center;
}

.shinryoka #promotion h1.low {
	padding:22px 0 0;
}

.shinryoka #promotion h1 span {
	display:block;
	text-align:center;
}
}


.shinryoka #promotion .fr {
	width:490px;
}

.shinryoka #promotion .fr img {
	width:490px;
	height:230px;
	margin-left:0;
	padding:0;
	border:none;
}

#slideshow {
    position:relative;
    height:230px;
}

#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow img.active {
    z-index:10;
    opacity:1.0;
}

#slideshow img.last-active {
    z-index:9;
}

@media screen and (max-width: 767px) {
.shinryoka #promotion .fr {
	width:100%;
}
.shinryoka #promotion .fr img {
	width:100%;
	height:auto;
}
#slideshow {
    height:0!important;
	padding-top:46.93%;
}
}

/* タイトル */
.shinryoka #main .title {
	height:18px;
	padding:6px 6px 6px 9px;
	background:transparent url(../../global/images/bg_title-understair.jpg) no-repeat;
}

.shinryoka #main .title h2 {
	margin-top:0;
	margin-bottom:0;
	padding-bottom:0;
	background:none;
	color:#774913;
	font-size:14px;
}

/* お知らせ記事 */
.shinryoka ul.information {
	margin-bottom:20px;
}

.shinryoka ul.information li {
	clear:both;
	width:685px;
}

/* 日付、見出し */
.shinryoka ul.information p.date {
	width:125px;
}

.shinryoka ul.information p.subhead {
	width:560px;
}

/* タブ内お知らせ記事 */
.shinryoka .panels ul.information li {
	width:630px;
}

/* タブ内お知らせ記事日付、見出し */
.shinryoka .panels ul.information p.date {
	width:110px;
}

.shinryoka .panels ul.information p.subhead {
	width:508px;
}

@media screen and (max-width: 767px) {
	
	
	
.shinryoka #main .title { position:relative; min-height:30px; -webkit-box-sizing:border-box; box-sizing:border-box; margin:15px 0; padding:8px 10px 5px 10px; background:url(../../global/images/sp/bg_h2_understair_frame_before.png) no-repeat 0 0, url(../../global/images/sp/bg_h2_understair_frame_after.png) no-repeat 100% 0, url(../../global/images/sp/bg_h2_understair_frame_body.png) repeat-x 0 0; background-size:contain, contain, contain; line-height:1; font-size:12px;  }

.shinryoka #main .title img { vertical-align:top; }

.shinryoka #main .title .ReplacedArea { display:none; }

.shinryoka ul.information li {
	width:100%;
}

/* 日付、見出し */
.shinryoka ul.information p.date {
	width:100%;
}

.shinryoka ul.information p.subhead {
	width:100%;
}

/* タブ内お知らせ記事 */
.shinryoka .panels ul.information li {
	width:100%;
}

/* タブ内お知らせ記事日付、見出し */
.shinryoka .panels ul.information p.date {
	width:100%;
}

.shinryoka .panels ul.information p.subhead {
	width:100%;
}
}

@media screen and (min-width: 768px) {

/* 診療科タブ ナビゲーション */
#shinryoka-general-nav {
	padding-top:20px;
	height:30px;
	background:transparent url(../../global/images/bg_title-understair.jpg) no-repeat 0 20px;
}

#shinryoka-general-nav ul {
	padding-top:6px;
	padding-left:12px;
}

#shinryoka-general-nav ul li {
	display:inline;
}

#shinryoka-general-nav ul li a {
	margin-right:3px;
	padding-top:24px;
	background-image:url(../images/bt_shinryoka_tab.png);
	_background-image:url(../images/bt_shinryoka_tab.gif);
}
.responsive #shinryoka-general-nav ul li a {
	background-image:url(../images/bt_shinryoka_tab_res.png);
}

/* 診療科内容 */
#shinryoka-general-nav ul li#shinryoka-content-navi a {
	width:97px;
	background-position:0 0;
}

#shinryoka-general-nav ul li#shinryoka-content-navi a:hover,
#shinryoka-general-nav ul li#shinryoka-content-navi a.current {
	width:97px;
	background-position:0 -24px;
}

/* スタッフ紹介 */
#shinryoka-general-nav ul li#shinryoka-staff-navi a {
	width:118px;
	background-position:-100px 0;
}

#shinryoka-general-nav ul li#shinryoka-staff-navi a:hover,
#shinryoka-general-nav ul li#shinryoka-staff-navi a.current {
	background-position:-100px -24px;
}

/* 外来スケジュール表 */
#shinryoka-general-nav ul li#shinryoka-schedule-navi a {
	width:166px;
	background-position:-221px 0;
}

#shinryoka-general-nav ul li#shinryoka-schedule-navi a:hover,
#shinryoka-general-nav ul li#shinryoka-schedule-navi a.current {
	background-position:-221px -24px;
}

/* お知らせ */
#shinryoka-general-nav ul li#shinryoka-info-navi a {
	width:102px;
	background-position:-390px 0;
}

#shinryoka-general-nav ul li#shinryoka-info-navi a:hover,
#shinryoka-general-nav ul li#shinryoka-info-navi a.current {
	background-position:-390px -24px;
}

/* メディア掲載情報 */
#shinryoka-general-nav ul li#shinryoka-media-navi a {
	width:161px;
	background-position:-495px 0;
}

#shinryoka-general-nav ul li#shinryoka-media-navi a:hover,
#shinryoka-general-nav ul li#shinryoka-media-navi a.current {
	background-position:-495px -24px;
}

/* 診療科 コンテンツ */
#shinryoka-panels {
	_width:713px;
	border:1px solid #e8d9c7;
	border-top:none;
	_overflow-x:hidden;
}

#shinryoka-panels .panels {
	padding:26px;
}

/* 見出し2 */
#shinryoka-panels .panels h2 {
	background-image:url(../../global/images/bg_h2_understair_intabs.gif);
}

#shinryoka-panels div.loading {
	width:660px;
}

/* 診療内容 */
/* 診療内容タブ */
ul.shinryoka-content-tab {
	padding:8px 0;
	background-color:#faf6ef;
	border:1px solid #e9e4db;
	text-align:center;
}

ul.shinryoka-content-tab li {
	display:inline;
	font-size:16px;
	font-weight:bold;
}

ul.shinryoka-content-tab li {
	font-size:133%\9;
}

#content ul.shinryoka-content-tab li a {
	padding-left:12px;
	padding-right:15px;
	background:transparent url(../images/home/bg_desease-alphabetical-paging-navi.gif) no-repeat 100% 2px;
	color:#ccb181 !important;
}

#content ul.shinryoka-content-tab li.last a {
	background:none;
}

#content ul.shinryoka-content-tab li a:hover {
	color:#00734c !important;
}

#content ul.shinryoka-content-tab li a.current,
#content ul.shinryoka-content-tab li a.current:hover {
	color:#774913 !important;
	cursor:default;
}
}

@media screen and (max-width: 767px) {
/* タブ ナビゲーション */
#shinryoka-general-nav {
	margin-bottom:20px;
	padding:2px;
	border:1px solid #774913;
	background:#fff;
}

#shinryoka-general-nav ul {
	padding:10px;
	background:url(../../../global/images/sp/bg_stone_beige.png) repeat;
}

#shinryoka-general-nav ul li {
	display:block;
	margin:5px 0;
}
#shinryoka-general-nav ul li a {
	float:none;
	display:inline-block;
	height:auto;
	text-indent:0;
	white-space:normal;
	padding:0 20px 0 0;
	background: url(../../../global/images/icon_arrow_square.gif) no-repeat 100% 0;
	line-height:18px;
	font-size:13px;
	font-weight:normal;
	text-shadow:0 0 1px #fff;
}
#shinryoka-general-nav ul li a.current { color:#00734c; }

}


/* 診療内容タブ内コンテンツ */
.tab-in-tab {
	/* *min-height:2000px; */
	padding:20px 15px;
	border:1px solid #e9e4db;
	border-top:none;
}

#shinryoka-panels .panels .tab-in-tab h2 {
	background-image:url(../../global/images/bg_h2_understair_tabsintabs.gif);
}

@media screen and (max-width: 767px) {
	.tab-in-tab {
		/* *min-height:2000px; */
		padding:0;
		border:none;

	}
}

/* スタッフ紹介 */
#shinryoka-staff-content.panels {
	padding-left:80px;
	padding-right:0;
}
#shinryoka-panels #shinryoka-staff-detail-content.panels h2 {
	background-image:url(../../global/images/bg_h2_understair.jpg);
}

#shinryoka-staff-content.panels > div:after { clear: both; content: ""; display: table; }

#shinryoka-staff-content dl,
#shinryoka-staff-content dt,
#shinryoka-staff-content dd {
	float:left;
	_line-height:normal;
}

#shinryoka-staff-content dt,
#shinryoka-staff-content dd {
	_float:none;	
	_position:relative;
}

#shinryoka-staff-content dl {
	width:240px;
}

#shinryoka-staff-content dl {
	margin-right:60px;
}

#shinryoka-staff-content dt {
	width:130px;
}

#shinryoka-staff-content dd {
	width:94px;
	_top:-13px;
	_left:130px;
}

#shinryoka-staff-content dl a {
	display:block;
	width:224px;
	*min-height:16px;
	margin-bottom:10px;
	padding:4px 16px 4px 0;
	background:transparent url(../../global/images/icon_arrow_square.gif) no-repeat 100% 5px;
	border-bottom:1px solid #d8bc94;
	_background-position:224px 3px;
	_overflow:hidden;
	*cursor:pointer;
}

#shinryoka-staff-content dl a:hover,
#shinryoka-staff-content dl a.hi {
	background-image:url(../../global/images/icon_arrow_square_hover.gif);
}

#shinryoka-staff-content dl a:hover dt,
#shinryoka-staff-content dl a:hover dd,
#shinryoka-staff-content dl a.hi dt,
#shinryoka-staff-content dl a.hi dd {
	color:#00734c;	
}

#shinryoka-staff-content dl a.link-none,
#shinryoka-staff-content dl a.link-none:hover {
	background:none;
	cursor:default;
}

#shinryoka-staff-content dl a.link-none,
#shinryoka-staff-content dl a.link-none:hover,
#shinryoka-staff-content dl a.link-none:hover dt,
#shinryoka-staff-content dl a.link-none:hover dd {
	color:#111;
}

#shinryoka-staff-content.panels p.toPageAnchor {
	padding-right:26px;
}


@media screen and (max-width: 767px) {
	#shinryoka-panels .panels {
		margin-bottom:20px;
		padding-top:10px;

	}
	#shinryoka-panels #shinryoka-staff-detail-content.panels h2 { position:relative; margin:15px 0; padding:0 0 10px; background:url(../../global/images/sp/bg_h2_understair_brown_before.png)  no-repeat left bottom, url(../../global/images/sp/bg_h2_understair_brown_after.png)  no-repeat right bottom, url(../../global/images/sp/bg_h2_understair_brown_body.png) repeat-x left bottom; background-size:2px 7px, 2px 7px, 3px 7px; line-height:1.28; font-size:14px; }

	#shinryoka-staff-content.panels {
		padding:0;
	}

	#shinryoka-staff-content dl {
		float:none;
	}

	#shinryoka-staff-content dt,
	#shinryoka-staff-content dd {
	}

	#shinryoka-staff-content dl {
		width:100%;
	}

	#shinryoka-staff-content dl {
		margin-right:0;
	}

	#shinryoka-staff-content dl a {
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
		padding:4px 16px 4px 0;
	}

	#shinryoka-staff-content dt {
		width:50%;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-right: 10px;
	}

	#shinryoka-staff-content dd {
		width:50%;
	}

	#shinryoka-schedule-content table {
		table-layout:fixed;
	}
	#shinryoka-schedule-content table th,
	#shinryoka-schedule-content table td {
		width: 100px;
	}
	#shinryoka-schedule-content table td:first-child { color: #333; }

	#shinryoka-schedule-content table.table_narrow th,
	#shinryoka-schedule-content table.table_narrow td,
	#schedule-content table.table_narrow th,
	#schedule-content table.table_narrow td {
		width: auto;
	}
	#shinryoka-schedule-content table.table_narrow th:first-child,
	#schedule-content table.table_narrow th:first-child{ width: 80px; }

	#shinryoka-schedule-content table.table_narrow td .nowrap { display: inline-block; white-space: nowrap; }

	#shinryoka-staff-content.panels p.toPageAnchor {
		padding-right:0;
	}

}

/* スタッフ一覧メニュー */
.fade-panel {
	*position:relative;
	position:absolute;
	*left:34px;
	display:none;
	width:603px;
	height:210px;
	margin-top:-15px;
	padding:20px 0 20px 43px;
	background-color:rgba(255,255,255,0.9);
	border:1px solid #d8bc94;
	-webkit-box-shadow:0 0 10px rgba(119,73,19,0.25);
	-moz-box-shadow:0 0 10px rgba(119,73,19,0.25);
	box-shadow:0 0 10px rgba(119,73,19,0.25);	
	overflow:auto;
	_overflow-x:hidden;
}

.fade-panel {
	background-color:#fff\9;
	filter:alpha(opacity=85)\9;
}

.fade-panel p.toPageAnchor {
	display:none;
}

#shinryoka-staff-content.fade-panel dl {
	margin-right:50px;
}

#shinryoka-staff-content.fade-panel a dt,
#shinryoka-staff-content.fade-panel a dd {
	color:#000;
}

@media screen and (max-width: 767px) {
.fade-panel {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:80vh;
	padding:20px 10px;
}
#shinryoka-staff-content.fade-panel dl {
	margin-right:10px;
}
}

/* スタッフ紹介詳細 */
#shinryoka-staff-detail-content {
	position:relative;
}

#shinryoka-staff-detail-content.panels {
	_width:645px;	
	padding-left:34px;
	padding-right:34px;
}

#shinryoka-staff-detail-content h2 {
	padding-bottom:10px;	
	font-weight:bold;
	color:#774913;
}

#shinryoka-staff-detail-content h2 span {
	padding-right:20px;
	font-size:12px;
	font-size:75%\9;
}

#shinryoka-staff-detail-content img.dr-photo {
	clear:both;
	float:right;
	width:128px;
	height:168px;
}

#shinryoka-staff-detail-content ul.staff-profile {
	float:left;
	width:490px;
}

#shinryoka-staff-detail-content ul.staff-profile.addition {
	float:none;
	width:100%;
}

#shinryoka-staff-detail-content ul.staff-profile li {
	clear:both;
	padding:5px 0;
	border-bottom:1px solid #d8bc94;
}

#shinryoka-staff-detail-content ul.staff-profile.addition li:last-child {
	border-bottom:none;
}

ul.staff-profile li h3 {
	float:left;
	width:70px;
	color:#774913;
}

ul.staff-profile li dl,
ul.staff-profile li p {
	float:right;
	width:420px;
}

ul.staff-profile li dl {
	margin-bottom:16px;
}

ul.staff-profile li dt {
	clear:both;
	float:left;
	width:108px;
}

ul.staff-profile li dd {
	float:right;
	width:312px;
}

@media screen and (max-width: 767px) {
	
	#shinryoka-staff-detail-content.panels {
		padding-left:0;
		padding-right:0;
	}

	#shinryoka-staff-detail-content img.dr-photo {
		clear:both;
		float:none;
		display:block;
		width:128px;
		height:168px;
		margin:10px auto;
	}

	#shinryoka-staff-detail-content ul.staff-profile {
		float:none;
		width:100%;
	}

	#shinryoka-staff-detail-content ul.staff-profile.addition {
		float:none;
		width:100%;
	}


	ul.staff-profile li h3 {
		float:none;
		width:100%;
	}

	ul.staff-profile li dl,
	ul.staff-profile li p {
		float:none;
		width:100%;
	}

	ul.staff-profile li dl {
		margin-bottom:16px;
	}

	ul.staff-profile li dt {
		clear:both;
		float:left;
		width:108px;
	}

	ul.staff-profile li dd {
		float:right;
		width:312px;
	}

}


/* アコーディオン */
#content .accordion_wrap {
	margin-bottom:48px;
	padding:24px 0;
	border-top: 1px dotted #7e5624;
	border-bottom: 1px dotted #7e5624;
}
#content .accordion_wrap.accordion_multi {
	margin-bottom:0;
	border-top:none;
}
#content #bt_accordion,
#content .bt_accordion {
	display:block;
	width:420px;
	height:28px;
	margin:0 auto;
	background:url(../images/bg_btn_accordion.gif) no-repeat 0 0;
	color:#7e5624;
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	text-align:center;
	text-decoration:none;
	cursor:pointer;
	-webkit-transition:color .2s ease-in-out;
	-moz-transition:color .2s ease-in-out;
	-o-transition:color .2s ease-in-out;
	transition:color .2s ease-in-out;
}
#content #bt_accordion.bt_accordion_full,
#content .bt_accordion.bt_accordion_full {
	width:645px;
	background-image:url(../images/bg_btn_accordion_full.gif);
}
#content #bt_accordion.open,
#content .bt_accordion.open {
	background-position:0 -56px;
}
#content #bt_accordion.bt_accordion_full_line2,
#content .bt_accordion.bt_accordion_full_line2 {
	width:645px;
	height:40px;
	padding:8px 0;
	background-image:url(../images/bg_btn_accordion_full_line2.gif);
	line-height:20px;
}
#content #bt_accordion.bt_accordion_full_line2.open,
#content .bt_accordion.bt_accordion_full_line2.open {
	background-position:0 -112px;
}
@media screen and (min-width: 768px) {
	#content #bt_accordion:hover,
	#content .bt_accordion:hover {
		background-position:0 -28px;
		color:#fff;
	}
	#content #bt_accordion.open:hover,
	#content .bt_accordion.open:hover {
		background-position:0 -84px;
	}
	#content #bt_accordion.bt_accordion_full_line2:hover,
	#content .bt_accordion.bt_accordion_full_line2:hover {
		background-position:0 -56px;
	}
	#content #bt_accordion.bt_accordion_full_line2.open:hover,
	#content .bt_accordion.bt_accordion_full_line2.open:hover {
		background-position:0 -168px;
	}
}

@media screen and (max-width: 767px) {
	#content #bt_accordion,
	#content .bt_accordion,
	#content #bt_accordion.bt_accordion_full,
	#content .bt_accordion.bt_accordion_full,
	#content #bt_accordion.bt_accordion_full,
	#content .bt_accordion.bt_accordion_full {
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width:100%;
		height: auto;
		padding: 5px 10px 5px 35px;
		border: 1px solid #b18555;
		background:url(../../global/images/sp/icon_arrow_down.png) no-repeat 10px center, -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
		background:url(../../global/images/sp/icon_arrow_down.png) no-repeat 10px center, linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%);
		background-size:18px 18px, 100% 100%;
		line-height: 1.2;
		text-align: left;
	}
	#content #bt_accordion.open,
	#content .bt_accordion.open,
	#content #bt_accordion.bt_accordion_full.open,
	#content .bt_accordion.bt_accordion_full.open,
	#content #bt_accordion.bt_accordion_full.open,
	#content .bt_accordion.bt_accordion_full.open {
		background:url(../../global/images/sp/icon_arrow_up_on.png) no-repeat 10px center, -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%);
		background:url(../../global/images/sp/icon_arrow_up_on.png) no-repeat 10px center, linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%);
		background-size:18px 18px, 100% 100%;
	}

}
/* メディア掲載情報 csv読み込み */
.media_box { margin-bottom:72px; }
#mediaNavi ul { margin-top:6px; padding:4px 0 10px 10px; background-color:#f5ebdf; }
#mediaNavi li {
	float:left;
	width:102px;
	margin-top:6px;
	/*padding-left:10px;
	padding-right:10px;
	background:transparent url(../../global/images/bg_main-in-navi_divide_black.gif) no-repeat 100% 50%;*/
}
#mediaNavi li:first-child { }
#mediaNavi li:last-child { background:none; }
#mediaNavi .list_department li { width:158px; }
#mediaNavi label { display:block; cursor:pointer; }
#mediaNavi label:hover { color:#00734c; }
#mediaNavi input { border:none; }
#mediaNavi form { display:block; }
#mediaNavi .list_department { display:none; }

#content .mediaSearchReset { padding:2px 10px; background:#fff; border:1px solid #c1a065; cursor:pointer; }
#content .mediaSearchReset:hover { background:#c1a065; border:1px solid #c1a065; color:#fff; }
#content .bt_reset { display:none; }

#content .table_media3 { display:table; table-layout:fixed; width:100%; margin-top:24px; border-collapse:collapse; border-spacing:0; }
#content #mediaPanels .table_media3 { margin-top:0; }
#content .table_media3 .row_media3 { display:table-row; }
#content .table_media3 span { display:table-cell; padding:6px; border-bottom:1px solid #e8e8e8; }
#content .cell_date { width:19%; }
#content .cell_title { width:51%; }
#content .cell_name { }
#content .table_media3 .row_title { display:table-row; }
#content .row_title span { border:1px solid #fff; background-color:#f5ebdf; color:#774913; text-align:center; }

#content .notfound { padding: 8px; border-top: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; text-align:center; }

.mediaStatus { margin-top:30px; text-align:center; }

.pageNavi { margin-top:12px; text-align:center; }
.pageNavi li { display:inline-block; margin:2px 0; }
.pageNavi li a { display:inline-block; min-width:24px; padding:2px; border:1px solid #f5ebdf; text-align:center; }
.pageNavi li a.off { color:#ccc!important; border:1px solid #ccc; cursor:default; }
.pageNavi li a.on { cursor:default; border:1px solid #00734c; color:#00734c; }
.pageNavi li a.cur { border:1px solid #00734c; color:#00734c; }
.pageNaviLower { margin-bottom:72px; }

/* accrodion */
#content .ac_common { margin-bottom: 24px; padding:0; border:none; border-top:1px solid #e2e0dd; border-bottom:1px solid #e2e0dd; }
#content .ac_cmn_trigger { display: block; margin:0; padding:10px 42px 10px 10px; background:#f8f6f3 url(../../global/images/bt_expand.gif) no-repeat 98% center; color:#774812; font-size:14px; font-weight:bold; cursor: pointer; }
#content .ac_cmn_trigger.on { background-image:url(../../global/images/bt_reduct.gif); }

#content .ac_cmn_body { display:none; padding:10px 0; }

#content .ac_common + h2 { margin-top:36px; }

#content .btn_switch { margin-bottom:10px; }
#content .btn_switch a { color:#774913; cursor: pointer; }

@media screen and (min-width: 768px) {
#content .btn_switch a:hover { color:#00734c; }
#content .ac_cmn_trigger:hover { background-image:url(../../global/images/bt_expand_hover.gif); color:#00734c; }
#content .ac_cmn_trigger.on:hover { background-image:url(../../global/images/bt_reduct_hover.gif); }
}

@media screen and (max-width: 767px) {
#content .table_media3 span { word-wrap:break-word; }
#content .book-info .bg_lightpink .w150 { text-align:center; }
#content .book-info .bg_lightpink .w450 { margin-top: 10px; }

ul.expand { clear:both; float:none; margin-bottom:20px; text-align:right; }

#content .table_fixed { table-layout:fixed; }
#content .table_fixed th,
#content .table_fixed td { font-size:12px; }
table{
}
.spScroll{
overflow: auto;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.scroll::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.scroll::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
}
.spScroll table { table-layout: fixed; }


    #content #shinryoka-media-content .spScroll {
        margin-bottom: 40px;
    }
#content #shinryoka-media-content .spScroll table.media_info,
#content #shinryoka-media-content .spScroll table.thesis_info,
#content #shinryoka-media-content .spScroll table.society_info,
#content #shinryoka-media-content .spScroll table.book_info {
	margin-bottom:10px;
}
    
/* 論文情報 */
/* 日付 */
#content .spScroll table.thesis_info th.thesis_date,
#content .spScroll table.thesis_info td.thesis_date {
	width:72px;
}

/* カテゴリ */
#content .spScroll table.thesis_info th.thesis_category,
#content .spScroll table.thesis_info td.thesis_category {
	width:150px;
}

/* タイトル・概要 */
#content .spScroll table.thesis_info th.thesis_title,
#content .spScroll table.thesis_info td.thesis_title {
	width:200px;
}

/* 氏名 */
#content .spScroll table.thesis_info th.thesis_name,
#content .spScroll table.thesis_info td.thesis_name {
	width:200px;
}


/* メディア掲載情報 */
/* 日付 */
#content .spScroll table.media_info th.media_date,
#content .spScroll table.media_info td.media_date,
#content .spScroll table.book_info th.media_date,
#content .spScroll table.book_info td.media_date {
	width:72px;
}

/* カテゴリ */
#content table.media_info th.media_category,
#content table.media_info td.media_category,
#content .spScroll table.book_info th.media_category,
#content .spScroll table.book_info td.media_category {
	width:150px;
}

/* タイトル・概要 */
#content .spScroll table.media_info th.media_title,
#content .spScroll table.media_info td.media_title,
#content .spScroll table.book_info th.media_title,
#content .spScroll table.book_info td.media_title {
	width:200px;
}

/* 氏名 */
#content .spScroll table.media_info th.media_name,
#content .spScroll table.media_info td.media_name,
#content .spScroll table.book_info th.media_name,
#content .spScroll table.book_info td.media_name {
	width:200px;
}

/* 学会情報 */
/* 日付 */
#content .spScroll table.society_info th.society_date,
#content .spScroll table.society_info td.society_date {
	width:72px;
}
#content .spScroll table.society_info th.society_date.w100 {
	width:100px!important;
}

/* カテゴリ */
#content .spScroll table.society_info th.society_category,
#content .spScroll table.society_info td.society_category {
	width:150px;
}

/* タイトル・概要 */
#content .spScroll table.society_info th.society_title,
#content .spScroll table.society_info td.society_title {
	width:200px;
}

/* 氏名 */
#content .spScroll table.society_info th.society_name,
#content .spScroll table.society_info td.society_name {
	width:200px;
}

/* 汎用 */

.sprowline { text-align:center; }
.sprowline > .fl,
.sprowline > .fr { display:inline-block; width:auto!important; margin:10px auto;  }

.sp_movwrap { position:relative; width:100%; margin-top:20px; padding-top:56.25%; }
.sp_mov { position:absolute; top:0; left:0; width:100%; height:100%; }
.sp_mov iframe { width:100%; height:100%; }


}
